{
  "name": "agung_kurniawan-betest",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha tests/user.test.js"
  },
  "keywords": [],
  "author": "Agung Kurniawan",
  "license": "ISC",
  "dependencies": {
    "chai": "^4.4.1",
    "chai-http": "^4.4.0",
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "ioredis": "^5.4.1",
    "jsonwebtoken": "^9.0.2",
    "mocha": "^10.4.0",
    "mongoose": "^8.3.2",
    "sinon": "^17.0.1",
    "sinon-chai": "^3.7.0"
  },
  "devDependencies": {
    "jest": "^29.7.0"
  }
}
